create table transaction
(
    id                   integer,
    claimant_id          integer,
    claim_head_id        integer,
    actual_or_reserve    varchar(7),
    payment_or_recovery  varchar(8),
    amount               numeric(8,2),
    created_at           timestamp,
    updated_at           timestamp
);